#!/bin/sh
echo 'name: cairo
version: 0.12.3.1
id: cairo-0.12.3.1-7b7e0b628bdcf7f56725c71496ba1e42

license: BSD3
copyright: (c) 2001-2010 The Gtk2Hs Team, (c) Paolo Martini 2005, (c) Abraham Egnor 2003, 2004, (c) Aetion Technologies LLC 2004
maintainer: gtk2hs-users@lists.sourceforge.net
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the Cairo library.
description: Cairo is a library to render high quality vector graphics. There
             exist various backends that allows rendering to Gtk windows, PDF,
             PS, PNG and SVG documents, amongst others.
category: Graphics
author: Axel Simon, Duncan Coutts
pkgpath: graphics/hs-cairo
exposed: True
exposed-modules: Graphics.Rendering.Cairo
                 Graphics.Rendering.Cairo.Matrix Graphics.Rendering.Cairo.Types
                 Graphics.Rendering.Cairo.Internal
hidden-modules: Graphics.Rendering.Cairo.Internal.Drawing.Cairo
                Graphics.Rendering.Cairo.Internal.Drawing.Paths
                Graphics.Rendering.Cairo.Internal.Drawing.Patterns
                Graphics.Rendering.Cairo.Internal.Drawing.Text
                Graphics.Rendering.Cairo.Internal.Drawing.Transformations
                Graphics.Rendering.Cairo.Internal.Fonts.FontOptions
                Graphics.Rendering.Cairo.Internal.Surfaces.Image
                Graphics.Rendering.Cairo.Internal.Surfaces.PNG
                Graphics.Rendering.Cairo.Internal.Surfaces.Surface
                Graphics.Rendering.Cairo.Internal.Utilities
                Graphics.Rendering.Cairo.Internal.Surfaces.PDF
                Graphics.Rendering.Cairo.Internal.Surfaces.PS
                Graphics.Rendering.Cairo.Internal.Surfaces.SVG
trusted: False
import-dirs: /usr/local/lib/ghc/cairo-0.12.3.1
library-dirs: /usr/local/lib/ghc/cairo-0.12.3.1 /usr/local/lib
hs-libraries: HScairo-0.12.3.1
extra-libraries: z cairo
extra-ghci-libraries:
include-dirs: /usr/local/include/cairo /usr/local/include/glib-2.0
              /usr/local/lib/glib-2.0/include /usr/local/include
              /usr/X11R6/include/pixman-1 /usr/X11R6/include
              /usr/X11R6/include/freetype2 /usr/local/include/libpng
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f38bf31a759416ec7b167d6dc132959a
         bytestring-0.9.2.1-4f95f32adc23f1bc25c472a646e99581
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
hugs-options:
cc-options:
ld-options: "-Wl,-rpath-link,/usr/X11R6/lib"
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-cairo-0.12.3.1/html/cairo.haddock
haddock-html: /usr/local/share/doc/hs-cairo-0.12.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
